<?xml version="1.0" encoding="UTF-8"?>
<session>
  <nom>fsfesf</nom>
  <vues>
    <vue>
      <fichier>chenaillet_geologie.gif</fichier>
      <date>
        <jour>03</jour>
        <mois>08</mois>
        <annee>2005</annee>
        <heures>14</heures>
        <minutes>09</minutes>
        <secondes>52</secondes>
      </date>
    </vue>
    <vue>
      <fichier>chenaillet_topographie.gif</fichier>
      <date>
        <jour>03</jour>
        <mois>08</mois>
        <annee>2005</annee>
        <heures>14</heures>
        <minutes>09</minutes>
        <secondes>58</secondes>
      </date>
    </vue>
  </vues>
  <date>
    <jour>03</jour>
    <mois>08</mois>
    <annee>2005</annee>
    <heures>14</heures>
    <minutes>09</minutes>
    <secondes>52</secondes>
  </date>
  <carnet>fsfesf_03-08-2005_14h09m52_chenaillet_geologie.rtf</carnet>
  <historique>
    <arret>
      <id>4</id>
      <donnee>
        <fichier>pillows_lavas3.jpg</fichier>
        <date>
          <jour>16</jour>
          <mois>08</mois>
          <annee>2005</annee>
          <heures>15</heures>
          <minutes>02</minutes>
          <secondes>26</secondes>
        </date>
      </donnee>
    </arret>
    <arret>
      <id>1</id>
      <donnee>
        <fichier>radiolarite_affleurement.jpg</fichier>
        <date>
          <jour>16</jour>
          <mois>08</mois>
          <annee>2005</annee>
          <heures>15</heures>
          <minutes>03</minutes>
          <secondes>14</secondes>
        </date>
      </donnee>
    </arret>
  </historique>
</session>

